@charset "utf-8";
@media screen and (max-width: 768px) {
/**************************
*
* 初期設定↓
*
**************************/
	body {
		text-size-adjust: 100%;
		-webkit-text-size-adjust: 100%; /*Chrome,Safari*/
		-ms-text-size-adjust: 100%; /*EgdeMobile*/
		-moz-text-size-adjust: 100%; /*firefox*/
	}
/**************************
*
* ページ名↓
*
**************************/
/* --- セクション名等 --- */
}
